/* This is the number on a check from a checking account. In the US, people will typically record the check number along with a transaction. */
"Check Number" = "Cheque Nummer";

/* No comment provided by engineer. */
"Checking Account" = "Zichtrekening";

/* No comment provided by engineer. */
"Deposit" = "Storting";

/* No comment provided by engineer. */
"Withdrawal" = "Opname";

